MediaWiki:Common.css: Difference between revisions

From Pactoria Wiki
Jump to navigation Jump to search
mNo edit summary
No edit summary
Line 25: Line 25:
}
}


.infobox-header {
.infobox-header,
    background: #34495e;
    color: white;
}
 
.infobox-above {
.infobox-above {
     background: #2c3e50;
     background-color: #409BF5;
     color: white;
     color: white;
}
}

Revision as of 23:43, 7 March 2026

/* CSS placed here will be applied to all skins */


.infobox {
    float: right;
    clear: right;
    width: 22em;
    margin: 0 0 1em 1em;
    border: 1px solid #0059a6;
    border-collapse: collapse;
    table-layout: fixed;
}

.infobox-label {
    padding-left: 0.3em;
    vertical-align: top;
    padding-right: 1em;
    width: 35%;
    white-space: normal;
    word-wrap: break-word;
}

.infobox-data {
	vertical-align: top;
}

.infobox-header,
.infobox-above {
    background-color: #409BF5;
    color: white;
}